import pygame as pg
pg.init()
pg.display.set_caption("Torta")
(sirina, visina) = (400, 400)
prozor = pg.display.set_mode((sirina, visina))

# definisanje boja
SPRAT1=(130,250,130)
SPRAT2=(235,200,235)
SPRAT3=(250,250,100)

# bojimo pozadinu u belo
prozor.fill(pg.Color("white"))
# crtamo prvi sprat
pg.draw.rect(prozor, SPRAT1, (50, 250, 300, 100))
# crtamo drugi sprat
pg.draw.rect(prozor, SPRAT2, (100, 150, 200, 100))
# crtamo treći sprat
pg.draw.rect(prozor, SPRAT3, (150, 50, 100, 100))

pg.display.update()#osvežava prikaz prozora
while pg.event.wait().type != pg.QUIT:
    pass
pg.quit()






